Change log for libtest-requires-git-perl package in Ubuntu

16 of 6 results
Published in hirsute-release on 2021-01-09
Deleted in hirsute-proposed (Reason: moved to Release)
libtest-requires-git-perl (1.008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <email address hidden>  Fri, 08 Jan 2021 14:36:37 +0100

Available diffs

Superseded in hirsute-release on 2021-01-09
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed (Reason: moved to release)
libtest-requires-git-perl (1.008-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 1.008

 -- Angel Abad <email address hidden>  Thu, 13 Jul 2017 18:22:33 +0200

Available diffs

Superseded in artful-release on 2017-07-14
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
libtest-requires-git-perl (1.007-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures by allowing git version number output on usage
    (Closes: #845978)

 -- Niko Tyni <email address hidden>  Sun, 04 Dec 2016 22:36:37 +0200

Available diffs

Superseded in zesty-proposed on 2016-12-05
libtest-requires-git-perl (1.007-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Angel Abad ]
  * New upstream version 1.007
  * debian/copyright: Update years.

 -- Angel Abad <email address hidden>  Mon, 10 Oct 2016 19:28:34 +0200
Superseded in zesty-release on 2016-12-05
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
libtest-requires-git-perl (1.006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.006

 -- Lucas Kanashiro <email address hidden>  Tue, 10 May 2016 15:28:05 -0300

Available diffs

Superseded in yakkety-release on 2016-05-11
Deleted in yakkety-proposed on 2016-05-12 (Reason: moved to release)
libtest-requires-git-perl (1.005-1) unstable; urgency=low

  * Initial release (closes: #822984).

 -- gregor herrmann <email address hidden>  Fri, 29 Apr 2016 18:28:08 +0200
16 of 6 results